<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">


    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintTop_toTopOf="parent"
        android:background="@drawable/shape_white_top_20"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv"
            android:text="@string/recharge"
            android:textColor="#000"
            android:textSize="18dp"
            android:gravity="center"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/tvBalance"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv"
            android:layout_marginTop="15dp"
            android:textSize="14dp"
            android:textColor="#000"
            android:layout_marginStart="20dp"
            android:text="@string/balance"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/tvBalanceValue"
            app:layout_constraintStart_toEndOf="@+id/tvBalance"
            app:layout_constraintTop_toBottomOf="@+id/tv"
            android:drawableStart="@mipmap/item_coin"
            android:layout_marginTop="15dp"
            android:textSize="14dp"
            android:textColor="#000"
            tools:text="3000"
            android:drawablePadding="2dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_marginTop="45dp"
            app:layout_constraintTop_toBottomOf="@+id/tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>


        <TextView
            android:id="@+id/tvRecharge"
            android:textSize="16dp"
            android:textColor="#fff"
            android:text="@string/recharge"
            android:gravity="center"
            android:background="@drawable/shape_black_5"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:layout_marginTop="10dp"
            app:layout_constraintTop_toBottomOf="@+id/recyclerView"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginBottom="20dp"
            android:layout_width="match_parent"
            android:layout_height="44dp"/>

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>